RubyGems Navigation menu

badcarl-dm-googlebase 0.1.0

A DataMapper adapter for Google Base

Versiones:

  1. 0.1.0 - August 11, 2014 (10 KB)
  2. 0.0.5 - August 11, 2014 (10 KB)
  3. 0.0.4 - August 11, 2014 (10 KB)
  4. 0.0.3 - August 11, 2014 (10 KB)
  5. 0.0.2 - August 11, 2014 (10 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (5):

  • dm-core >= 0.10.0
  • dm-types >= 0.10.0
  • dm-validations >= 0.10.0
  • gdata >= 0
  • nokogiri >= 0
  • dependencias de Development (2):

    Autores:

    • Carl Porth

    SHA 256 checksum:

    aaf98ab1c1ed0d83bd4b57d25b77d6bb60e1084d32201b2b3602a82c31d56e65

    Total de descargas 11.336

    Para esta versión 2.406

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: